umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

toolbarstatemessages.cpp File Reference
`#include "toolbarstatemessages.h"`
`#include "cmds.h"`
`#include "debug_utils.h"`
`#include "floatingtextwidget.h"`
`#include "messagewidget.h"`
`#include "objectwidget.h"`
`#include "object_factory.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlview.h"`
`#include "umlscene.h"`
`#include "widget_factory.h"`
`#include <KLocalizedString>`
`#include <KMessageBox>`